
body
{
    padding: 0;
    margin: 0;
    background: #fff;
    width: 100%;
    font-family: Tahoma;
    color: #000000;
    line-height: 15px;
    font-size: 12px;
}

.b
{
    font-weight: bold;
}


a
{
    color: #821109;
    text-decoration: none;
}

a:hover
{
	color: #430206;
    text-decoration: none;
}

a,img   {border: none;}

.spacer
{
    font-size: 0px;
    line-height: 0px;
}
.clear
{
    clear: both;
}

.none{display: none;}

div
{
	display: block;
	position: relative;
}

h3
{
    color: #9c371b;
    font-weight: normal;
    letter-spacing: 0px;
    line-height: normal;
	text-transform: none;
    font-size: 14px;
	font-family: Tahoma;
}

h4
{
    color: #430206;
    font-weight: normal;
    letter-spacing: 0px;
    line-height: normal;
	text-transform:none;
    font-size: 19px;
	font-family: Trajan Pro, Trajan, Verdana, Geneva, Arial, Helvetica, sans-serif;
}

h1
{
	color: #9c371b;
    font-size: 18px;
    text-transform: uppercase;
    line-height: 20px;
    font-weight: bold;
    text-align: left;
	margin: 20px 0 25px 0;
	padding: 0;
	width: 620px;
	font-family: Trajan Pro, Trajan, Verdana, Geneva, Arial, Helvetica, sans-serif;
}

h1 a
{
    color: #430206;
    text-decoration: none;
}

h2
{
	color: #3f0504;
    font-size: 20px;
    line-height: 20px;
    font-weight: normal;
    letter-spacing: -1px;
    text-align: left;
	font-family: Trajan Pro, Trajan, Verdana, Geneva, Arial, Helvetica, sans-serif;
}

/* .bg { background: url("/images/bg.jpg") no-repeat scroll center top transparent; width:100%;} */

.bg { background-color: #fff; width:100%;}
/*.top
{
	position: relative;
	display: block;
	width: 100%;
	background: #aba299 url("/images/header-top-line.png") repeat-x left top;
	height: 40px;
}*/

.main
{
    width: 972px;
    overflow: auto;
    overflow: hidden;
}

/* HEADER */

.header
{
    width: 940px;
    height: 200px;
	padding: 0;
	margin: 0 0 5px 0;
	display: block;
    position: relative;
	
}

div#logo-wrap
{
	float: left;
	width: 160px;
    height: 133px;
	display: block;
    position: relative;
}

.header .logo
{
	background: url("/images/aquincum-logo.png") no-repeat;
	width: 160px;
	height: 133px;
	position: relative;
	display: block;
}

div#header-picture
{
	float: left;
	background: url("/images/aquincum-header-picture.jpg") no-repeat;
	width: 780px;
	height: 133px;
	position: relative;
	display: block;
}

div#header-picture div#header-css-button-wrap
{
	width: 125px;
	height: 27px;
	bottom: 0;
	right: 3px;
	display: block;
	position: absolute;
}

div#header-picture div#header-css-button-wrap a
{
	float: left;
	width: 29px;
	height: 27px;
	display: block;
	position: relative;
}

div#header-picture div#header-css-button-wrap a.char-plus
{
	background: url("/images/aquincum-betunovelo-plusz-button.png") no-repeat;
	margin: 0 3px 0 0;
}

div#header-picture div#header-css-button-wrap a.char-plus:hover
{
	background: url("/images/aquincum-betunovelo-plusz-button-hover.png") no-repeat;
}

div#header-picture div#header-css-button-wrap a.char-normal
{
	background: url("/images/aquincum-betunovelo-normal-button.png") no-repeat;
	margin: 0 3px 0 0;
}

div#header-picture div#header-css-button-wrap a.char-normal:hover
{
	background: url("/images/aquincum-betunovelo-normal-button-hover.png") no-repeat;
}

div#header-picture div#header-css-button-wrap a.char-minus
{
	background: url("/images/aquincum-betunovelo-minusz-button.png") no-repeat;
	margin: 0 3px 0 0;
}

div#header-picture div#header-css-button-wrap a.char-minus:hover
{
	background: url("/images/aquincum-betunovelo-minusz-button-hover.png") no-repeat;
}

div#header-picture div#header-css-button-wrap a.blind-friend
{
	background: url("/images/aquincum-vakbarat-button.png") no-repeat;
	margin: 0;
}

div#header-picture div#header-css-button-wrap a.blind-friend:hover
{
	background: url("/images/aquincum-vakbarat-button-hover.png") no-repeat;
}

div#top-menu-wrap
{
	width: 940px;
	height: 67px;
	position: relative;
	display: block;
}

.header .lang-box
{
	float: left;
	width: 160px;
    height: 38px;
    position: relative;
	font-family: Tahoma;
	font-size: 12px;
	text-transform: uppercase;
}

.header .lang-box .langs
{
    float: left;
    width: 93px;
	height: 27px;
	margin-top: 9px;
    line-height: 12px;
    text-align: center;
	display: block;
	position: relative;
}

.header .lang-box .langs .hu-w,
.header .lang-box .langs .eng-w
{
	float: left;
	width: 46px;
	height: 27px;
	display: block;
	position: relative;
	background: url("/images/aquincum-language-button-bg.png") no-repeat;
}

.header .lang-box .langs .active
{
	background: none;
	background-color: #fff;
}

.header .lang-box .langs .active a
{
	color: #343434;
}

.header .lang-box .langs .eng-w
{
	margin: 0 0 0 1px;
}

.header .lang-box .langs a
{
	color: #fff;
	margin: 7px 0 0 0; 
	font-weight: normal;
	display: block;
	position: relative;
}

/*.header .lang-box .langs a
{
	color: #343434;
	margin: 7px 0 0 0; 
	display: block;
	position: relative;
}*/

/*.header .lang-box .langs a:hover
{
	background: url("/images/aquincum-language-button-bg.png") no-repeat;
	display: block;
	position: relative;
}*/

/*.header .lang-box .langs a span{visibility: hidden;}
.header .lang-box .langs a:hover span{visibility: visible; color: #821109;}*/

/*
ul#main-menu
{
	display: block;
	position: relative;
	padding-top: 45px;
	font-family: Trajan Pro, Trajan, Arial, Helvetica, sans-serif;
}
*/

div#menu
{
	float: left;
	background: url("/images/aquincum-top-menu-bg.png") repeat-x;
	width: 780px;
	height: 38px;
	margin: 0 0 3px 0;
	display: block;
	position: relative;
}

ul#main-menu
{
	width: 100%;
	height: 38px;
	text-align: center;
	padding: 0;
	margin: 0;
	font-family: Tahoma;
	display: block;
	position: relative;
}

ul#main-menu li.item
{
	float: left;
	display: block;
	position: relative;
	height: 38px;
	width: 156px;	
}

ul#main-menu li.dotted
{
	background: url("/images/li-bottom.png") no-repeat bottom center;
}

ul#main-menu li.item a
{
	text-transform: uppercase;
	font-size: 12px;
	color: #fff;
	margin:0;
	padding: 11px 0 12px 0;
	display: block;
	position: relative;
}

/*ul#main-menu li.active
{
	background-color: #fff;
}*/

ul#main-menu li.item a:hover,
ul#main-menu li.active a
{
	background-color: #fff;
	color: #000;
}

ul#main-menu li.active a:hover
{
	background: url("/images/aquincum-top-menu-bg.png") repeat-x;
	color: #fff;
}

div#sub-menus
{
	background: url("/images/aquincum-t-bottom-menu-bg.jpg") repeat-x;
	width: 940px;
	height: 26px;
	margin: 0;
	display: block;
	position: relative;
}

div#sub-menus ul
{
	width: 100%;
	height: 26px;
	text-align: center;
	padding: 0;
	margin: 0;
	display: block;
	position: relative;
}

div#sub-menus ul li.item
{
	height: 26px;
}

div#sub-menus ul#sub-menu-1 li.item
{
	float: left;
	/*display: inline-block;*/
	display: block;
	position: relative;
}

div#sub-menus ul#sub-menu-2 li.item,
div#sub-menus ul#sub-menu-3 li.item,
div#sub-menus ul#sub-menu-4 li.item,
div#sub-menus ul#sub-menu-5 li.item

{
	display: inline-block;
	position: relative;
}

div#sub-menus ul#sub-menu-1 li.item a
{
	padding: 5px 6px 6px;
}

div#sub-menus ul#sub-menu-2 li.item a,
div#sub-menus ul#sub-menu-4 li.item a,
div#sub-menus ul#sub-menu-5 li.item a
{
	padding: 5px 35px 6px;
}

div#sub-menus ul#sub-menu-3 li.item a
{
	padding: 5px 30px 6px;
}

div#sub-menus ul li.item a
{
	text-transform: uppercase;
	font-size: 10px;
	color: #000;
	margin:0;
	display: block;
	position: relative;
}
/*
div#sub-menus ul li:last-child a
{
	padding: 5px 6px 6px;
}*/

div#sub-menus ul li.item a:hover,
div#sub-menus ul li.active a
{
	background: url("/images/aquincum-t-bottom-menu-button-bg.png") repeat-x;
	color: #fff;
}

/* Content */

.content
{
    width: 940px;
    overflow: auto;
    overflow: hidden;
	display: block;
	position: relative;
	min-height: 700px;
    height: auto;
}

.content-left
{
    width: 140px;
	padding: 0;
	margin: 0 20px 0 0;
	display: block;
	position: relative;
	float: left;
    height: auto;
}

.content-left #left-menu
{
	width: 100%;
	height: auto;
	background: #c24c25 url("/images/aquincum-left-menu-bg.png") repeat-x;
	display: block;
	position: relative;
}

.content-left #left-menu ul
{
	width: 100%;
	height: auto;
	display: block;
	position: relative;
	
}

.content-left #left-menu ul li
{
	text-align: left;
	width: 100%;
	/*height: 40px;*/
	display: block;
	position: relative;
}

.content-left #left-menu ul li a
{
	font-family: Tahoma;
	font-size: 12px;
	color: #fff;
	margin: 0;
	padding: 8px 0 8px 15px;
	text-transform: uppercase;
	display: block;
	position: relative;
}

.content-left #left-menu ul li a:hover
{
	background: #cecba0 url("/images/aquincum-left-menu-li-hover.jpg") no-repeat;
	color: #343434;
}

.content-left .left-menu-bottom
{
	background: url("/images/aquincum-left-menu-bottom-bg.png") repeat-x;
	width: 100%;
	height: 2px;
	padding: 0;
	margin: 5px 0 5px 0;
	display: block;
	position: relative;
}

/* Calendar */

.content-left #left-menu-calendar
{
	width: 100%;
	height: auto;/*155px;*/
	padding: 0;
	margin: 5px 0 5px 0;
	display: block;
	position: relative;
}

.content-left #left-menu-calendar .side_eventcalendar
{
	width: 140px;
	margin: 0 0 10px 0;
	display: block;
	position: relative;
}

div.side_calendar_nav p
{
	margin: 0;
	padding: 0;
	font-family: Tahoma;
	font-size: 12px;
	text-transform: uppercase;
	color: #9c371b;
	display: block;
	position: relative;
}

div.side_calendar_nav_top p
{
	float: left;
	font-family: Tahoma;
	font-size: 12px;
	color: #343434;
	width: 124px;
	margin: 0;
	padding: 0;
	display: block;
	position: relative;
}

div.side_calendar_nav_top a
{
	float: left;
	font-family: Tahoma;
	font-size: 12px;
	color: #343434;
	display: block;
	position: relative;
}

.content-left #left-menu-calendar .side_eventcalendar table
{
	width: 140px;
}

.content-left #left-menu-calendar .side_eventcalendar table tr th
{
	padding: 3px;
}

.content-left #left-menu-calendar .side_eventcalendar table tr td
{
	padding: 2px;
	text-align: center;
}

.content-left #left-menu-calendar .side_eventcalendar .highlight a
{
	text-decoration: underline;
}

.content-left #left-menu-calendar .side_eventcalendar .highlight a:hover
{
	text-decoration: underline;
	color: #821109;
}

/* Newsletter */

.content-left #left-newsletter
{
	width: 100%;
	height: 160px;
	background: #c24c25 url("/images/aquincum-left-newsletter-bg.png") repeat-x;
	display: block;
	position: relative;
}

.content-left #left-newsletter h3
{
	font-family: Tahoma;
	font-size: 12px;
	color: #fff;
	text-transform: uppercase;
	margin: 0;
	padding: 13px 0 20px 0;
	display: block;
	position: relative;
}

.content-left #left-newsletter p
{
	font-family: Tahoma;
	font-size: 9px;
	color: #fff;
	margin: 0;
	padding: 0 18px 12px 18px;
	display: block;
	position: relative;
}

.content-left #newsletter-subscribe,
.content-left #newsletter-subscribe a
{
	width: 117px;
	height: 33px;
	display: block;
	position: relative;
}

.content-left #newsletter-subscribe a
{
	background: url("/images/aquincum-newsletter-subscribe-button.png") no-repeat;
	color: #fff;
	padding: 5px 0 0 0;
	font-family: Tahoma;
	font-size: 12px;
}

.content-left #newsletter-subscribe a:hover
{
	background: url("/images/aquincum-newsletter-subscribe-button-hover.png") no-repeat;
}

div.content-middle
{
	float: left;
	width: 620px;
	/*overflow: hidden;*/
	padding: 0;
	margin: 0 20px 0 0;
	display: block;
	position: relative;
    height: auto;
}

div.content-right
{
	float: left;
	text-align: center;
	width: 140px;
	display: block;
	position: relative;
}

div.right-login
{
	text-align: center;
	width: 100%;
	margin: 0 0 3px 0;
	display: block;
	position: relative;
}

div.right-login ul#login,
div.right-login ul#after-login
{
	width: 100%;
	height: 57px;
	display: block;
	position: relative;	
}

div.right-login ul#login li
{
	height: 27px;
	margin: 0 0 3px 0;
	display: block;
	position: relative;
}

div.right-login ul#login li a
{
	background: url("/images/aquincum-login-button.png") no-repeat;
	height: 22px;
	text-transform: uppercase;
	font-family: Tahoma;
	margin: 0;
	padding: 5px 0 0 0;
	font-size: 12px;
	color: #fff;
	display: block;
	position: relative;
}

div.right-login ul#after-login
{
	background: #c24c25 url("/images/aquincum-after-login-bg.jpg") repeat-x;
	width: 100%;
	height: auto;
	display: block;
	position: relative;
}

div.right-login ul#after-login li
{
	width: 100%;
	margin: 0 0 3px 0;
	display: block;
	position: relative;
}

div.right-login ul#after-login li.first a.felhasznaloi-nev
{
	font-family: Tahoma;
	font-size: 12px;
	color: #fff;
	text-decoration: underline;
}

div.right-login ul#after-login li.first a.felhasznaloi-nev:hover
{
	text-decoration: none;
}

div.right-login ul#after-login li.first span
{
	font-family: Tahoma;
	font-size: 12px;
	color: #fff;
}

div.right-login ul#after-login li.first span.hello

{
	padding: 5px 0 3px 0;
	display: block;
	position: relative;
}

div.right-login ul#after-login li.second
{
	width: 140px;
	margin: 10px 0 0 0;
	padding: 0 0 6px 0;
}

div.right-login ul#after-login li.second .log-out
{
	width: 117px;
	height: 33px;
	margin: 0 0 0 11px;
	display: block;
	position: relative;
}

div.right-login ul#after-login li.second a
{
    background: url("/images/aquincum-newsletter-subscribe-button.png") no-repeat scroll 0 0 transparent;
	height: 27px;
    color: #FFFFFF;
    font-family: Tahoma;
    font-size: 12px;
    padding: 5px 0 0 0;
	display: block;
	position: relative;
}

div.right-login ul#after-login li.second a:hover
{
	background: url("/images/aquincum-newsletter-subscribe-button-hover.png") no-repeat scroll 0 0 transparent;
}

div.content-right div#right-search
{
	width: 100%;
	height: 27px;
	margin: 0 0 3px 0;
	display: block;
	position: relative;
}

div.content-right div#right-search form
{
	width: 100%;
	height: 100%;
	display: block;
	position: relative;
}

div.content-right div#right-search input#kereso
{
	background: url("/images/aquincum-search-bg.png") no-repeat;
	width: 113px;
	height: 27px;
	padding: 0 0 0 27px;
	font-family: Tahoma;
	font-size: 12px;
	color: #343434;
	border: none;
	display: block;
	position: relative;
}

div.content-right div#right-search input.submit_search
{
	background: url("/images/aquincum-search-icon.png") no-repeat;
	width: 16px;
	height: 16px;
	top: 6px;
	left: 4px;
	border: none;
	display: block;
	position: absolute;
}

div#right-gallery-wrap
{
	background-color: #ede8b6;
	width: 100%;
	overflow: hidden;
	display: block;
	position: relative;
	margin-bottom: 5px;
}

ul#right_gallery-img
{
	width: 120px;
	margin-left: auto;
	margin-right: auto;
	overflow: hidden;
	display: block;
	position: relative;
}

ul#right_gallery-img li
{
	margin: 10px 0 10px 0;
	display: block;
	position: relative;
}

a.facebook
{
	float: left;
	width: 140px;
	height: 38px;
	margin-top: 7px;
	display: block;
	position: relative;
}

a.btm
{
	float: left;
	width: 140px;
	height: 117px;
	margin-top: 20px;
	display: block;
	position: relative;
	margin-bottom: 20px;
}

.bottom-menu {width: 972px;overflow: auto;overflow: hidden;}
.bottom-menu .blue-box{background:url("/images/blue_box.jpg") no-repeat scroll 0 0 transparent;
    float:left;height:171px;margin-right:3px;width:242px;text-align: left;}
.bottom-menu .blue-box .blue-box-head {color:#00A8E4;display:block;font-size:15px;font-weight:bold;
    margin:9px 0 5px 26px;}
.bottom-menu .blue-box .blue-box-menu{display:block;line-height:17px;margin:0 0 0 33px;}
.bottom-menu .blue-box .blue-box-menu a {color:#FFFFFF;}
.bottom-menu .blue-box .blue-box-menu a:hover {color:#00A8E4;}
.bottom-menu .blue-box .blue-box-menu .blue-box-array {color:#00A8E4;font-size:15px;font-weight:bold;}

.home
{
    position: relative;
    display: block;
}

/* Footer */

.footer
{
    background: #fff;
    height: 171px;
    width: 940px;
	margin: 0 0 5px 0;
	position: relative;
	display: block;
}

.footer-content
{
	position: relative;
	display: block;
	width: 940px;
	margin-left: auto;
	margin-right: auto;
}

div#footer-menu
{
	background: url("/images/aquincum-bottom-menu-bg.png") repeat-x;
	width: 940px;
	height: 26px;
	margin: 0 0 5px 0;
	text-align: center;
	display: block;
	position: relative;
}

div#footer-menu ul
{
	width: 940px;
	height: 26px;
	margin-left: auto;
	margin-right: auto;
	display: block;
	position: relative;
	text-align: center;
}

div#footer-menu ul li
{
	padding: 0;
	text-align: center;
	margin: 0 21px 0 21px;
	float: left;
	display: block;
	position: relative;
}

div#footer-menu ul li a
{
	font-family: Tahoma;
	font-size: 11px;
	color: #fff;
	margin: 5px 10px 0 10px;
	text-transform: uppercase;
	display: block;
	position: relative;
}

div#footer-menu ul li a:hover
{
	text-decoration: underline;
}

div#footer_left
{
	float: left;
	background: url("/images/aquincum-bottom-contact-bg.png") no-repeat;
	width: 149px;
	height: 141px;
	font-family: Tahoma;
	font-size: 9px;
	display: block;
	position: relative;
}

div#footer_left h3 
{
	text-align: left;
	margin: 8px 0 4px 12px;
	display: block;
	font-size: 11px;
	position: relative;
	text-transform: capitalize;
	font-family: Trajan Pro, Trajan, Verdana, Geneva, Arial, Helvetica, sans-serif;
}

div#footer_left h3 a
{
	color: #f6f1bc;
}

div#footer_left ul
{
	float: left;
	width: 105px;
	height: 115px;
	margin: 0 0 0 12px;
	padding: 0;
	text-align: left;
	position: relative;
	display: block;
}

div#footer_left ul li.footer_k1
{
	margin: 0 0 5px 0;
}
div#footer_left ul li.footer_k2 a
{
	font-family: Tahoma;
	font-size: 9px;
	color: #fff;
}

div#footer_left ul li.footer_k2 a:hover
{
	text-decoration: underline;
}

div#footer_left ul li p
{
	color: #fff;
	padding: 0 !important;
	line-height: 12px;
}

div#footer_left h3 a:hover
{
	text-decoration: underline;
}

div#footer_right
{
	float: left;
	background: #FFF;
	width: 791px;
	height: 141px;
	display: block;
	position: relative;
}

div#visitor
{
	float: right;
	width: 180px;
	height: 16px;
	font-size: 11px;
	font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
	margin-bottom: 48px;
	display: block;
	position: relative;
}

div#visitor p
{
	float: right;
	width: 150px;	
	display: block;
	position: relative;
}

div#visitor img
{
	width: 16px;
	height: 16px;
}

div#visitor span
{
	
	padding-right: 5px;
	color: #d9cdc2;
}

/*div#footer_uj_mo
{
	background: url("/images/nemzeti_fejlesztesi.jpg") no-repeat;
	width: 347px;
	height: 109px;
	margin-top: 65px;
	display: block;
	position: relative;
}*/

.footer .footer1{float: right; color: #1A4F9C; margin-right: 20px;}
.footer .footer2{float: right;}

#sajto_form{float: left;margin-left: 50px;}
#sajto_form p{float: left;margin: 5px 0px;text-align: left;overflow: auto;overflow: hidden;width: 490px;
    line-height: 16px;color: #2C59A2;}
#sajto_form p span{margin-right: 20px;display: block;width: 100px;float:left;}
#sajto_form p input{width: 240px;padding: 2px;border: 1px solid #2C59A2;}
#sajto_form p.center{text-align: center;}
#sajto_form input[type=submit]{width: 70px;border: none;background: #2C59A2;color: #fff;padding: 5px;}

.clear-both
{
	clear: both;
}

div#loading
{
	background: url('/images/ajax-loader-bg.png') no-repeat;
	display: block;
	position: absolute;
	top: 115px;
	left: 278px;
	width: 64px;
	height: 64px;
	text-align: center;
}

div#loading img
{
	display: block;
	position: relative;
	width: 32px;
	height: 32px;
	margin-left: 16px;
	margin-top: 16px;
}

/* Logo */

div.logo-wrap
{
	text-align: right;
	width: 940px;
	height: 50px;
	margin: 15px 0 15px 0;
	display: block;
	position: relative;
}

div.logo-wrap p
{
	float: left;
	font-family: Tahoma;
	font-size: 12px;
	color: #4A4A4A;
	width: 60px;
}

div.logo-wrap div.friendly,
div.logo-wrap div.piarsoft
{
	float: left;
	width: 270px;
	height: 50px;
	display: block;
	position: relative;
}

div.logo-wrap div.friendly
{
	margin-left: 400px;
}